Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-14668

getLastError command should be marked as deprecated in 5.0

      In 5.0 under SERVER-55788 we deprecated both the legacy op codes (OP_QUERY, OP_INSERT, etc.) and the getLastError command. This change was documented by DOCSP-10230 in https://github.com/mongodb/docs/commit/01d8caeb11fd2069fa8b305aed5c1f99a1e06e48. However, we forgot to make any changes related to getLastError in this commit!

      We should do the following under this ticket:

            Assignee:
            joseph.dougherty@mongodb.com Joseph Dougherty
            Reporter:
            david.storch@mongodb.com David Storch
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Created:
              Updated:
              Resolved:
              2 years, 48 weeks, 5 days ago